Support

Account

Home Forums General Issues What is ACF 5.7.6+'s required PHP version?

Solving

What is ACF 5.7.6+'s required PHP version?

    • Jordh

    • October 19, 2018 at 6:26 pm

    Hello,

    ever since upgrading to ACF 5.7.6 (and newer), we have some issues with fields not saving their values on translated pages (See here). We did not manage to replicate the issue on a different server and are now looking for differences between the hosting environments.

    I have noticed that the two respective PHP versions are different from each other (7.1.20-1 on one server, 7.2.8 on the other one). I wanted to look up ACF’s PHP requirements, but could not find anything related in the docs.

    So, what is the required (or recommended) minimum PHP version for ACF 5.7.6 or newer?

    Regards,
    Rafael

  • Seems this is kept a secret – I have been searching through the docs/changelog and now found this, but with no answer.

    What’s the big secret guys?

  • What is the required or recommended? I’m needing to update another plugin which requires 7.0 or higher and I need to make sure this plug-in can support that. Can we please get some clarification? Thanks.

  • To clarify I have the Pro version 5.76 which comes with the Avada theme.

    • kpoxo6op

    • November 30, 2019 at 12:32 pm

    download the plug-in file and open readme.txt:

    For example, here is my readme.txt:
    === Advanced Custom Fields Pro ===
    Contributors: elliotcondon
    Tags: acf, advanced, custom, field, fields, form, repeater, content
    Requires at least: 4.7.0
    Tested up to: 5.3.0
    Requires PHP: 5.4

    License: GPLv2 or later
    License URI: https://www.gnu.org/licenses/gpl-2.0.html

  • ACF, as far as I know, has the same requirements as the current version of WP. I run all the sites I build on PHP 7.1.20 without any issue. However, I have had issues with WP and other plugins on PHP 7.2 related to WP itself and other plugins.

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.

We use cookies to offer you a better browsing experience, analyze site traffic and personalize content. Read about how we use cookies and how you can control them in our Cookie Policy. If you continue to use this site, you consent to our use of cookies.